Subject: Re: (s)Drill
From: [email-masked] (Rowan Crawford)
To: [email-masked]
Date: Sat, 22 Oct 94 19:51:49 EST

> Well the drills are for "cutting" or "carving" polygons off of objects.
> you have to play around with it for awhile to see the different effects.
> I would suggest making a small sphere, put it in your template background
> , then make one about twice as large and use the solid drill to "tunnel
> through the larger sphere.it will make a hole in the larger sphere. One
> thing to remember is that if you get the wrong object in the template the
> drill won't work i.e. tryibg to cut the smaller sphere with the larger
> one etc. this at least will show you how it works then you can experiment
> for more practical purposes.

I tried this, and no matter what I tried, I never got a result.
Either it stayed the same, or the forground object dissappeared.
I did try it iwth both single and double sided polygons also.

But what is described above seem to me to be what the boolean
operations do?!

Row (lost)